Skip to main content
DELETE
/
products
/
collections
/
{collectionId}
Delete Product Collection
curl --request DELETE \
  --url https://services.leadconnectorhq.com/products/collections/{collectionId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Version: <version>'
{
  "status": true,
  "message": "Successfully created"
}

Authorizations

Authorization
string
header
required

Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.

Headers

Version
enum<string>
required

API Version

Available options:
2021-07-28

Path Parameters

collectionId
string
required

MongoId of the collection

Example:

"65d71377c326ea78e1c47df5"

Query Parameters

altId
string
required

Location Id

Example:

"6578278e879ad2646715ba9c"

altType
enum<string>
required

The type of alt. For now it is only LOCATION

Available options:
location
Example:

"LOCATION"

Response

Successful response

status
boolean
required

Status of api action

Example:

true

message
string

Success message

Example:

"Successfully created"

Last modified on March 4, 2026